alle opties
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Bron: libpgsql-ruby  ]

Pakket: libpgsql-ruby1.8 (0.8.0-1.1)

Verwijzigingen voor libpgsql-ruby1.8

Screenshot

Debian bronnen:

Het bronpakket libpgsql-ruby downloaden:

Beheerder:

Externe bronnen:

Vergelijkbare pakketten:

PostgreSQL interface for Ruby 1.8

ruby-pg module allows Ruby programs to interface with the PostgreSQL database engine. It supports the functions defined in libpq library.

This package contains ruby-pg module for Ruby 1.8.

Tags: Softwareontwikkeling: Ontwikkelen in Ruby, SQL, Bibliotheken, Implemented in: C, Network Protocol: PostgreSQL, Role: Development Library, Shared Library, Works with: Databases

Andere aan libpgsql-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libpgsql-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
sparc 29,9 kB128,0 kB [overzicht]